exec("sleep 10;script/test logger net_http_persistent net_http_test patron rack test_middleware excon")

# uncomment this when all tests can be run
#exec("script/test")

# TODO:

# em-http-request needs to be updated

# typhoeus >=0.3 already provides a faraday adapter
# https://github.com/lostisland/faraday/issues/274
#exec("script/test typhoeus")
